using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class RotatingPlatform : MonoBehaviour {

    public float speed = 10;

    public Vector3 direction = new Vector3(0,1,0);

	void Update () {
        transform.Rotate(speed * direction * Time.deltaTime);
        //print(Vector3.up);
    }
}
